/*
 *  Localizable.strings
 *  Admin Utility
 */

/* General */
"AirPortUtility"= "AirPort Utility";
"AdminUtility"	= "AirPort Utility";
"AboutAirPortUtility" = "About %@";
"HideAirPortUtility" = "Hide %@";
"QuitAirPortUtility" = "Quit %@";

/* Button Titles */
"OK"			= "OK";
"Cancel"		= "Cancel";
"ConfirmUpload"	= "Upload";
"GoBack"		= "Go Back";
"Continue"		= "Continue";
"Close"			= "Close";
"DontClose"		= "Don't Close";
"Done"			= "Done";
"Switch"		= "Switch";
"DontSwitch"	= "Don’t Switch";
"Yes"			= "Yes";
"No"			= "No";
"DontSave"		= "Don’t Save";
"Save"			= "Save";
"Revert"		= "Revert";
"Update"		= "Update";
"DontUpdate"	= "Don’t Update";
"Optional"		= "(Optional)";
"OtherDotDotDot" = "Other…";
"MoreInfo"		= "More Info…";
"Download"		= "Download";
"Remove"		= "Remove";
"DontRemove"	= "Don’t Remove";
"Edit"			= "Edit";
"EditEllipsis"	= "Edit…";
"Resume"		= "Resume";


/* Keychain information */
"keychainBaseStationDescription" = "AirPort base station password";
"keychainBaseStationType" = "AirPort Base Station";
"keychainNetworkDescription" = "AirPort network password";
"keychainAirDiskDescription" = "AirPort Disk password";
"keychainNetworkType" = "AirPort Network";
"keychainSpeakerDescription" = "application password";
"keychainSpeakerType" = "Remote Speaker";

/* Password sheet and keychain strings */
"OtherPrompt" = "Enter the address and password:";
"PasswordPrompt" = "Enter the password for the selected AirPort wireless device:";
"SaveSecuritySettings" = "Encrypt passwords for more security";
"SaveSecuritySettingsDescription" = "You'll need to provide the %@ password when you want to view or import these passwords later.";
"PasswordPromptDoc" = "Enter a password for this settings file to view all settings and passwords. To view all settings except for passwords, click Continue without entering a password.";
"SaveSecuritySettingsNotEncrypted" = "Passwords will not be encrypted and will be saved in a less secure manner.";
"RememberPassword" = "Remember this password in my keychain";
"KeychainRemoveAreYouSure" = "Are you sure you want to remove this password from the keychain?";
"KeychainRemoveExplain" = "If you remove this password from the keychain, you will be prompted to enter it each time.";

/* AOL Login script -- probably no need to localize */
"AOL"			= "AOL";

/* Help book name */
"AirPortHelp"	= "AirPort Utility Help";
"AirPortServiceAndSupport" = "AirPort Service and Support";
"AirPortServiceAndSupportURL" = "http://www.apple.com/support/airport/";

/* Open/Save panel button titles */
"Open"			= "Open";
"Export"		= "Export";
"Import"		= "Import";

/* Discovery Window toolbar items and tool tips*/
"Other"			= "Other";
"OtherTip"		= "Configure other AirPort wireless device";
"Rescan"		= "Rescan";
"RescanTip"		= "Scan again for AirPort wireless devices";
"Configure"		= "Configure";
"ConfigureTip"	= "Configure the selected AirPort wireless device";

/* Software Update */
"SoftwareUpdateNewer" = "A newer version (%@) of AirPort Utility is available.";
"SoftwareUpdateExplain" = "Click Update… to quit AirPort Utility and get the new software.";
"SoftwareUpdateTitle" = "AirPort Software Update";
"SoftwareUpdateButton" = "Update…";
"SUFirmwarePrompt" = "New firmware is available.";
"SUFirmwareExplain" = "Download the firmware to update your AirPort wireless devices.";
"SUFirmwareExplainDetails" = "Select the firmware you want to download. After downloading the firmware, you can update your AirPort wireless devices.";
"SUChoosePrompt" = "New firmware is available for %d AirPort wireless devices.";
"SUChooseExplain" = "Click Update to begin.";
"SUChooseExplainDetails" = "Select the AirPort wireless devices you want to update and click Update to install the new firmware.";
"SUOneUpdatePrompt" = "New firmware (%1$@) is available for the AirPort wireless device “%2$@”.";
"SUOneUpdateExplain" = "Click Update to begin.";
"SoftwareUpdateEverythingUpToDate" = "No updates to AirPort Utility or any of your AirPort wireless devices are available at this time.";
"SoftwareUpdateAUIsUpToDate" = "This version of AirPort Utility (%@) is the current version.";
"SoftwareUpdateFWIsUpToDate" = "This version of the AirPort wireless device’s firmware (%@) is the current version.";
"SoftwareUpdateBadFirmware" = "The selected firmware file is not compatible with this AirPort wireless device.";
"SoftwareUpdateDownloadError" = "An error occurred while downloading the firmware.";
"SoftwareUpdateShowDetails" = "Show Details";
"SoftwareUpdateHideDetails" = "Hide Details";
"SoftwareUpdateDirty" = "Updating this AirPort wireless device will lose your unsaved changes.";
"SUSkip" = "Skip";
"SUPasswordPrompt" = "Enter the password for “%@”:";
"SUVersion" = "Firmware Version";
"SUDownloadProgressPrompt" = "Downloading %1$d of %2$d firmware updates";
"SUUpdateProgressPrompt" = "Updating %1$d of %2$d AirPort wireless devices";
"SUUpdateProgressMessage" = "Updating “%1$@” firmware to %2$@…";
"SUWaitingRestartMessage" = "Waiting for “%@” to restart…";
"SUAutoCheckConfirm" = "AirPort Utility opens if there’s an update for your AirPort wireless device, or if an AirPort wireless device reports a problem.";
"SUAutoCheckExplain" = "You can change these settings in AirPort Utility preferences.";
"SUAutoCheckCheckbox" = "Check for updates when opening AirPort Utility";
"SUServerFailure" = "There was an error connecting to the update server. Check your network settings and try again.";
"SUInternalServerLabel" = "Internal Server:";
"SUBackgroundCheckbox" = "Check for updates:";
"SUHourly" = "Hourly";
"SUDaily" = "Daily";
"SUWeekly" = "Weekly";
"SUMonthly" = "Monthly";
"SUBackgroundDownloadCheckbox" = "Download firmware updates automatically";
"SUBackgroundDownloadExplain" = "AirPort Utility will launch when the updates are ready to be installed.";

/* Discovery Window */
"IP4Address" = "IPv4 Address";
"IP6Address" = "IPv6 Address";
"Interface" = "Interface";
"AirPortDesc" = "AirPort (%@)";
"EthernetDesc" = "Ethernet (%@)";

/* Document Toolbar Items and Tabs */
"Restart"				= "Restart";
"HardReset"				= "Restore Default Settings…";
"Upload"				= "Upload";
"Default"				= "Default";
"EquivPW"				= "Password";
"Summary"				= "Summary";
"SummaryTip"			= "View settings for this AirPort wireless device and wireless network";
"AirPort"				= "AirPort";
"AirPortTip"			= "Set options for your wireless network";
"AirPort.Summary"		= "Summary";
"AirPort.Summary.Version" = "Version";
"AirPort.BaseStation"	= "Base Station";
"AirPort.BaseStation.Options" = "Base Station Options";
"AirPort.BaseStation.Hostname" = "Base Station Hostname";
"AirPort.Wireless"		= "Wireless";
"AirPort.Wireless.Options" = "Wireless Network Options";
"AirPort.Wireless.AppleWiFiConnect" = "Wireless Client Options";
"AirPort.WDS"			= "WDS";
"AirPort.ACL"			= "Access Control";
"Internet"				= "Internet";
"InternetTip"			= "Set up the way this AirPort wireless device connects to the Internet and shares its Internet connection";
"Internet.Main"			= "Internet Connection";
"Internet.TCPIP"		= "TCP/IP";
"Internet.Modem"		= "Modem";
"Internet.PPPoE"		= "PPPoE";
"Internet.DHCP"			= "DHCP";
"Internet.NAT"			= "NAT";
"Music"					= "Music";
"MusicTip"				= "Set up your AirPort Express to play iTunes through remote speakers";
"Printers"				= "Printers";
"USB"					= "USB Sharing";
"PrintersTip"			= "View and change settings for USB printers available from your AirPort wireless device";
"USBTip"				= "View and change settings for USB devices available from your AirPort wireless device";
"PrintersScanners"		= "Printers & Scanners";
"PrintersScannersTip"	= "View and change settings for USB printers and scanners available from your AirPort wireless device";
"Drives"				= "Disks";
"DrivesTip"				= "View and change settings for storage devices available from your AirPort wireless device";
"Drives.Disks"			= "Disks";
"Drives.FileSharing"	= "File Sharing";
"Drives.Accounts"		= "Accounts";
"Advanced"				= "Advanced";
"Advanced.MobileMe"		= "MobileMe";
"Advanced.Firewall"		= "Port Mapping";
"Advanced.PortMapping"	= "Port Mapping";
"Advanced.IPv6"			= "IPv6";
"Advanced.IPv6Firewall"	= "IPv6 Firewall";
"Advanced.Dialin"		= "PPP Dial-in";
"Advanced.Statistics"	= "Logging & Statistics";
"AdvancedTip"			= "View and change more advanced AirPort wireless device settings";
"Profiles"				= "Profiles";
"ProfilesTip"			= "Profiles";
"Statistics"			= "Statistics";
"Statistics.Logging"	= "Logs";
"Statistics.Wireless"	= "Wireless Clients";
"Statistics.DHCP"		= "DHCP Clients";
"StatisticsTip"			= "View AirPort wireless device status information, including syslogs and client information";
"Search"				= "Find a setting";
"SearchTip"				= "Search for an AirPort wireless device setting by name. Selecting a name will take you to that setting’s pane.";

/* Panel layout */
"AirPort.Summary.labelPercentage" = "50";
"AirPort.Summary.Version.labelPercentage" = "50";
"AirPort.BaseStation.labelPercentage" = "50";
"AirPort.BaseStation.Options.labelPercentage" = "50";
"AirPort.BaseStation.Hostname.labelPercentage" = "50";
"AirPort.Wireless.labelPercentage" = "50";
"AirPort.Wireless.Options.labelPercentage" = "50";
"AirPort.Wireless.AppleWiFiConnect.labelPercentage" = "50";
"AirPort.GuNe.labelPercentage" = "50";
"AirPort.WDS.labelPercentage" = "50";
"AirPort.ACL.labelPercentage" = "50";

"Internet.Main.labelPercentage" = "40";
"Internet.TCPIP.labelPercentage" = "40";
"Internet.Modem.labelPercentage" = "40";
"Internet.DHCP.labelPercentage" = "40";
"Internet.NAT.labelPercentage" = "40";

"Music.labelPercentage" = "50";

"Printers.labelPercentage" = "50";
"USB.labelPercentage" = "50";
"Drives.Disks.labelPercentage" = "50";
"Drives.FileSharing.labelPercentage" = "50";
"Drives.Accounts.labelPercentage" = "50";

"Advanced.MobileMe.labelPercentage" = "50";
"Advanced.Firewall.labelPercentage" = "50";
"Advanced.PortMapping.labelPercentage" = "50";
"Advanced.IPv6.labelPercentage" = "50";
"Advanced.IPv6Firewall.labelPercentage" = "50";
"Advanced.Dialin.labelPercentage" = "50";
"Advanced.Statistics.labelPercentage" = "50";

/* Document */
"UpdateChanges" = "Do you want to update the settings on this AirPort wireless device before closing?";
"WSCUpdateChanges" = "You’ve made changes to the AirPort wireless device that must be saved before adding wireless clients. Click Update to save your changes and then try again.";
"SwitchContinue" = "Are you sure you want to switch to a different AirPort wireless device?";
"SwitchUpdateLost" = "If you switch without updating, your changes will be lost."; 
"UpdateLost" = "If you don’t update, your changes will be lost.";
"Passwords" = "Passwords";
"errMatchPassword" = "The password and verify passwords fields do not match. You must enter the same password in both fields.";
"ImportPrompt" = "Import a full device configuration or import only certain settings.";
"ImportAll" = "Full device configuration";
"ImportAllOther" = "All other settings";
"SwitchNetworksPrompt" = "Are you sure you want to switch wireless networks?";
"SwitchNetworksMore" = "Setting up this AirPort wireless device requires switching wireless networks. Switching wireless networks may interrupt your connection to the Internet.";
"TaskMaintenanceClose" = "Are you sure you want to close this window?";
"TaskMaintenanceRecommendContinue" = "If you close this window now, your changes will be lost.";
"AssistClose" = "Are you sure you want to close this window?";
"AssistReccomendContinue" = "If you don’t continue with the assistant and update your AirPort wireless device, your changes will be lost.";
"PortConflict" = "Enabling “%@” conflicts with one of your port mappings. The port mapping has been disabled. Update its public port to continue using it.";
"TooBusyToCloseGeneric" = "AirPort Utility is busy and cannot be interrupted.";
"TooBusyToClose" = "AirPort Utility is busy with “%@” and cannot be interrupted.";
"TooBusyToCloseExplain" = "Wait for AirPort Utility to finish and try again.";
"UpdatingFirmware" = "updating a AirPort wireless device's firmware";
"WritingConfiguration" = "writing a AirPort wireless device configuration";

/* Progress */
"closeOrReRead" = "You can close this window or wait for the AirPort wireless device to restart.";
"closeOrReReadSpecific" = "You can close this window or wait for this %@ to restart.";
"ReReadTimeout" = "AirPort Utility was unable to find your AirPort wireless device after restarting.";
"ReReadTimeoutDescription" = "The settings for this AirPort wireless device have been successfully updated, but there was a problem re-joining the wireless network or finding the AirPort wireless device. You may need to select your network from the Wi-Fi menu and try again.";
"ReReadTimeoutDescriptionWin" = "The settings for this AirPort wireless device have been successfully updated, but there was a problem re-joining the wireless network or finding the AirPort wireless device. You may need to select your network in Manage Network Connections and try again.";
"ErrorCloseTryAgain" = "An error occurred, close the configuration window and try again.";

/* Discovery */
"FoundDefaultBaseStation" = "AirPort Utility found an %@ with default settings.";
"FoundDefaultBaseStation.alternateArticle" = "AirPort Utility found a %@ with default settings.";
"FoundRestorableDefaultBaseStation" = "AirPort Utility found an %@ with default settings. This device can be restored to its previous settings.";
"FoundRestorableDefaultBaseStation.alternateArticle" = "AirPort Utility found a %@ with default settings. This device can be restored to its previous settings.";
"FoundJoinedBaseStation" = "AirPort Utility found an %@ with clients requesting to join.";
"FoundConfiguredBaseStation" = "AirPort Utility found an %@.";
"FoundConfiguredBaseStation.alternateArticle" = "AirPort Utility found a %@.";
"FoundBaseStationNeedsAttention" = "AirPort Utility found an %@ that is reporting problems.";
"FoundBaseStationNeedsAttention.alternateArticle" = "AirPort Utility found a %@ that is reporting problems.";
"FoundBaseStationPerformingTask" = "AirPort Utility found an %@ that is running a task.";
"FoundBaseStationPerformingTask.alternateArticle" = "AirPort Utility found a %@ that is running a task.";
"FoundBaseStationMigrationInterrupted" = "AirPort Utility found a Time Capsule that experienced an interruption during disk migration.";
"FoundBaseStationWithEnrollee" = "AirPort Utility found an %@ with a network access request.";
"FoundBaseStationWithEnrollee.alternateArticle" = "AirPort Utility found a %@ with a network access request.";

"FoundBaseStationNeedsUpdate" = "This %@ should be updated to a newer firmware version.";
"FoundEnrolleeNeedsAccess" = "“%@” is requesting access to your network.";
"FoundEnrolleeAlreadyAuthed" = "“%@” has been authorized for access to your network.";
"FoundEnrolleeAlreadyAuthedWaiting" = "Waiting for “%@” to join your network...";
"FoundEnrolleeAlreadyJoined" = "“%@” has successfully joined your network.";
"FoundEnrolleeNeedsPIN" = "Enter the PIN number for this network access request and select Authorize.";
"FoundEnrolleeGeneralError" = "An error occurred trying to authorize the network request. Please try again.";
"FoundEnrolleePINWrong" = "The entered PIN is incorrect.";
"AppleWiFiConnectAuthorize" = "Authorize";
"AppleWiFiConnectIgnore" = "Ignore";	
"AppleWiFiConnectTableColumnName" = "Name";
"AppleWiFiConnectTableColumnModel" = "Model";
"AppleWiFiConnectTableColumnMAC" = "MAC Address";
"AppleWiFiConnectSelectNetwork" = "Authorize access to";
"AppleWiFiConnectSelectNetwork.description" = "Select the wireless network you want this client to use.";
"AppleWiFiGrantTimedAccess" = "Provide Access";
"AppleWiFiGrantTimedAccess.1" = "Until I Revoke";
"AppleWiFiGrantTimedAccess.2" = "Custom Time Period";
"AppleWiFiGrantTimedAccess.86400" = "For One Day";
"AppleWiFiGrantTimedAccess.604800" = "For One Week";
"AppleWiFiGrantTimedAccess.2592000" = "For One Month";
"AppleWiFiGrantTimedAccess.4294967295" = "Permanently";
"AppleWiFiGrantTimedAccess.description" = "Specify the amount of time this client can access the network.";
"AppleWiFiGrantTimedAccessCustom" = "Custom";
"ContinueOrManual" = "Click Continue to change settings on this %@.";
"ContinueDefault" = "Click Continue to set up this %@.";
"ContinueResolve" = "Click Continue to resolve problems on this %@";
"FoundNone" = "AirPort Utility was unable to find any AirPort wireless devices. Make sure the AirPort wireless device you want to set up is plugged in and in range of your computer, and then click rescan to try again.";
"MakeSure" = "If this isn’t the AirPort wireless device you want to set up, you can select another from the list on the left. If you don’t see it, make sure it is plugged in and in range of your computer.";
"PerformingTask" = "View the task progress below or select another AirPort wireless device that you want to set up.";
"PerformingTaskNeedPassword" = "Enter the %@ password to view the task progress below or select another AirPort wireless device that you want to set up.";
"PasswordButton" = "Enter Password…";
"NothingSelected" = "Select the AirPort wireless device that you want to set up.";
"OldVersion" = "Current Version";
"InstallVersion" = "New Version";
"UpdateButton" = "Update Firmware…";
"ProgressStep.0" = "Searching for latest firmware version…";
"ProgressStep.1" = "Communicating with this %@…";
"ProgressStep.3" = "Downloading firmware…";
"ProgressStep.4" = "Uploading new firmware to this %@…";
"ProgressStep.5" = "Update complete…";

/* AirPort */
"SummaryPrompt" = "Click on a setting title to edit the setting:";
"SummaryWirelessClients" = "Wireless Clients";
"SummaryAllow" = "Allow clients…";
"SummaryAddWireless" = "Add wireless clients…";
"UpgradeFirmware" = "Upgrade firmware";
"UpgradeFirmwareTo" = "Upgrade to %@";
"ConfigureRadius" = "Configure RADIUS…";
"RadioModeWarning" = "Selecting %@ may prevent certain clients from joining this wireless network.";
"BaseStationsOptionsButton" = "Options…";
"WirelessOptionsButton" = "Wireless Options…";
"WDSMainLabel" = "WDS Main";
"WDSRemotesLabel" = "WDS Remotes";
"AutomaticDateTime" = "Set time automatically:";
"EveryoneElse" = "(default)";
"NoAccess" = "No Access";
"FullAccess" = "Unlimited";
"Expired" = "(Expired)";
"LocalAccessDescription" = "Local access specifies clients that can join your network based on their wireless MAC address. If empty, all clients can join your network.";
"TimedAccessDescription" = "Timed access specifies times and days that a client can join the network based on their wireless MAC address. The first item allows you to specify the default amount of access for any wireless MAC addresses that are not listed.";
"TimedAccessLockoutTitle" = "Timed Access Restrictions";
"TimedAccessLockoutMessage" = "The default entry is no access. If you do not add an entry giving access to this computer, you will be unable to join this AirPort wireless device’s network after updating.";
"VerifySecret" = "Verify Secret:";
"WirelessInternetSettings" = "Wireless Internet Settings…";
"ChooseWirelessNetwork" = "Choose Wireless Network…";

/* Internet */
"RenewDHCP" = "Renew DHCP Lease";
"NATDescription" = "Network Address Translation (NAT) allows you to share a single public IP address with computers and devices on your network.";
"EnableDefaultHost" = "Enable default host at:";
"InvalidDHCPBegin" = "The DHCP beginning address you have entered is not a valid IP address.";
"InvalidDHCPEnd" = "The DHCP ending address you have entered is not a valid IP address.";
"InvalidRangeRemedy" = "Enter a valid number for the final octet of the address and try again.";
"ConfigurePortMappings" = "Configure Port Mappings…";
"DHCPPrivateRange10Dot0" = "10.0";			/* DON'T LOCALIZE THIS */
"DHCPPrivateRange172Dot16" = "172.16";		/* DON'T LOCALIZE THIS */
"DHCPPrivateRange192Dot168" = "192.168";	/* DON'T LOCALIZE THIS */
"WirelessDescription" = "Select the wireless network this %@ will use to connect to the Internet.";

/* Music */
"iTunesDescription" = "This pane lets you configure your AirPort Express to use AirPlay.";

/* Printers */
"PrintersDescription" = "This pane shows USB printers connected to your AirPort wireless device.";
"NoPrinters" = "None";
"Printer" = "Printer";
"SharedName" = "Shared Name";
"AccountName" = "Username";

/* USB */
"USBDevice" = "USB Device";
"USBDeviceAccess" = "Access";
"AccountCount" = "%d Accounts";

/* Drives */
"StorageDescription" = "This pane shows your AirPort disks.";
"DiskBuiltIn" = "Time Capsule Disk";
"DiskBuiltInName" = "Time Capsule Disk Name";
"DiskErasePrompt" = "Select Erase to erase the data on your Time Capsule disk.";
"DiskErasePrompt2" = "Click Start to erase the data on your Time Capsule disk.";
"DiskEraseButton" = "Erase…";
"DiskActionButton" = "Start…";
"DiskEraseTCMenuItem" = "Erase Disk";
"DiskArchiveTCMenuItem" = "Archive Disk";
"DiskMigrateTCMenuItem" = "Migrate Disk";
"DiskArchivePrompt" = "Select Archive to transfer the data from your Time Capsule disk to an AirPort disk connected via USB.";
"DiskArchivePrompt2" = "Click Start to transfer the data from your Time Capsule disk to an AirPort disk connected via USB.";
"DiskArchiveButton" = "Archive…";
"DiskMigrateArchiveErasePrompt" = "Select the Time Capsule disk action you would like to perform and then click Start.";
"MigrateAreYouSure" = "Are you sure you want to migrate data from another Time Capsule disk to this Time Capsule Disk?";
"MigrateExplain" = "Migrate from another Time Capsule disk to copy your data to this Time Capsule disk. This also allows you to move your Time Machine backup to this Time Capsule disk.";
"MigrateWarning" = "Migrating disk contents from another Time Capsule disk may take a long time.";
"DiskMigrateButton" = "Migrate…";
"MigrateFrom" = "Migrate Data From";
"DiskArchiveNoDestPartitions" = "No AirPort disks available";
"DiskArchiveNoDestDescription" = "Make sure the storage device has enough space for the archive before connecting it to the base station's USB Port.";
"DiskArchiveNameFreeSpaceFormat" = "%@ (%@ available)";
"DiskArchiveNameFreeSpaceInsufficientSpace" = "%@ (%@ available - insufficient space)";
"DiskArchiveNameDiskIsLocked" = "%@ (disk is locked)";
"UnmountDescription" = "Click Disconnect All Users if you want to unplug a disk.";
"DiskMigrateSelect" = "Select Time Capsule to migrate";
"DiskMigrateNoSources" = "No Time Capsules available";
"DiskMigrateNoSourcesDescription" = "Make sure the Time Capsule you want to migrate data from is connected to your network.";
"DiskMigrateEraseTargetWarning" = "The disk contents of this Time Capsule will be erased as part of the disk contents migration process. This action cannot be undone.";

"SharingOffDescription" = "File Sharing is disabled. To share your AirPort disks on the network, select the File Sharing tab, enable file sharing and select Update.";
"SharingTabButton" = "File Sharing…";
"BytesSuffix" = "Bytes";
"KiloBytesSuffix" = "KB";
"MegaBytesSuffix" = "MB";
"GigaBytesSuffix" = "GB";
"TeraBytesSuffix" = "TB";
"NoDrives" = "No disks found.";
"NoDriveSelection" = "Select a disk or volume.";
"nameField" = "Name:";
"capacityField"	= "Capacity:";	
"availableCapacityField" = "Available:";
"usedCapacityField" = "Used:";
"usersField" = "Users:";
"SMARTStatus" = "S.M.A.R.T. Status:";		/* Self-Monitoring, Analysis, and Reporting Technology - It's not localized. "Status" should be localized.*/
"SMARTVerified" = "Verified";
"SMARTFailing" = "Failing";
"SMARTNotSupported" = "Not Supported";
"ArchiveAreYouSure" = "Are you sure you want to archive your Time Capsule disk to a disk connected using USB?";
"ArchiveExplain" = "Archive your hard disk to back up your data.";
"ArchiveWarning" = " Archiving your Time Capsule disk may take a long time.";
"ArchiveTo" = "Destination:";
"Archive" = "Archive";
"ArchiveConfirmStrong" = "Archiving the Time Capsule disk to another AirPort disk requires free space on the disk you're archiving to. Archiving your data will not delete any files.";
"UsersConnectedBullet" = "Users are currently connected to this disk. Any changes to unsaved files will be lost.";
"EraseAreYouSure" = "Are you sure you want to erase the Time Capsule disk?";
"EraseExplain" = "Erasing the Time Capsule disk deletes all files from the disk.";
"EraseSecure" = "Secure Erase";
"EraseSecureExplain" = "Securely erasing the disk takes longer but ensures that the data cannot be recovered.";
"Erase" = "Erase";
"EraseQuick" = "Quick Erase (non-secure)";
"EraseQuick.description" = "Erases directory information so that data is no longer accessible. The data is left unchanged on disk until its disk space is required and it is written over. Data is potentially recoverable until then. This option is the quickest, but least secure.";
"EraseZeroOnce" = "Zero Out Data";
"EraseZeroOnce.description" = "Writes zeros over all data on the disk. This option provides good data security in a minimum amount of time.";
"EraseZero7Times" = "7-Pass Erase";
"EraseZero7Times.description" = "Writes data over the entire disk seven times. This option provides a highly secure erasure of disk data. A 7-Pass erase takes 7 times longer than the time required for the Zero Out option.";
"EraseZero35Times" = "35-Pass Erase";
"EraseZero35Times.description" = "Writes data over the entire disk 35 times. This option provides highly secure erasure of disk data. A 35-Pass erase takes 35 times longer than the time required for the Zero Out option.";
"EraseTimeRequirementWarningSeveralDays" = "This option will take several days to complete.";
"EraseTimeRequirementWarningSpecific" = "This option will take approximately %@ to complete.";
"EraseConfirmStrong" = "Erasing the Time Capsule disk deletes all information from it. Information on other connected AirPort disks will not be affected.";
"EraseUsersConnectedBullet" = "Users are currently connected to this disk. Files in use on this disk will be removed.";
"Migrate" = "Migrate";
"MigrateConfirmStrong" = "Migrating the selected Time Capsule disk will copy all files including any existing Time Machine backups to this Time Capsule Disk.";
"MigrateTaskBullet" = "Migrating the Time Capsule disk can take a long time.";
"MigrateUsersConnectedBullet" = "Users are currently connected to this disk. Any changes to unsaved files will be lost.";
"MaintenanceTaskBullet" = "The %@'s status light blinks amber during this process.";
"MaintenanceTaskBullet2" = "You will not be able to change the %@'s settings, update the firmware, or restart it until it is available again.";
"MaintenanceTaskBullet3" = "Erasing the disk securely can take a long time. To erase the disk more quickly, click Cancel and start over without securely erasing the disk.";
"DisconnectAllUsers" = "Disconnect All Users…";
"Unmount" = "Unmount";
"Disconnect" = "Disconnect";
"DisconnectAllUsersAreYouSure" = "Are you sure you want to disconnect all users from shared disks?";
"DisconnectAllUsersExplain" = "Before removing a disk from your %@, you should disconnect any user connected to it. Make sure users connected to the disks save their work before they are disconnected. After all users have been disconnected, it is safe to remove a disk.";
"DisconnectMessage" = "The administrator of this %@ has decided to disconnect all users from shared disks.";
"ArchiveDiskMessage" = "The administrator of this %@ is archiving this AirPort disk.";
"EraseDiskMessage" = "The administrator of this %@ is erasing this AirPort disk.";
"MigrateSourceDiskMessage" = "The administrator of this %@ is migrating the contents of this Time Capsule disk.";
"MigrateDestDiskMessage" = "The administrator of this %@ is migrating the contents of another Time Capsule disk to this Time Capsule disk.";
"WillBeDisconnectedMessage" = "All users will be disconnected from this disk.";
"DiskStatus" = "Disk status";
"EraseDiskStatus" = "Erase Disk Status";
"ErasingWillTake" = "Erasing the disk securely will take approximately %@.";
"EraseDiskSucceeded" = "The disk was successfully erased.";
"EraseDiskFailed" = "An error occurred while erasing this disk.";
"EraseDiskPermissionError" = "Make sure you can copy files to the disk and try again.";
"EraseInternalDiskFailed" = "An error occurred while erasing the Time Capsule disk. Please try again.";
"EraseDiskProgress" = "Disk status: %@";
"EraseDiskSecurePass" = "Secure erase pass %1$d of %2$d";
"EraseDiskStarting" = "Starting to erase the disk";
"EraseDiskFinishing" = "Finishing disk erase";
"EraseCancel" = "Cancel secure erase";
"CancelingTask" = "Canceling. Please wait.";
"EraseDiskCanceled" = "The Time Capsule disk has been erased. However, because the secure erase phase was canceled, data could be recovered from the hard disk.";
"EstimatedTimeToComplete" = "Estimated time to complete: %@";
"DaysHoursMinutesSeconds" = "%1$d days %2$2d:%3$2d:%4$2d";		/* example: "3 days 10:59:48" (remaining, not absolute time)*/
"HoursMinutesSeconds" = "%1$2d:%2$2d:%3$2d";					/* example: "10:59:48" (remaining, not absolute time)*/
"ArchiveDiskSucceeded" = "The disk was successfully archived.";
"ArchiveDiskError" = "An error occurred while archiving the Time Capsule disk.";
"ArchiveSizeError" = "There is not enough free space on the destination disk.";
"ArchiveNotFoundError" = "The destination disk cannot be found.";
"ArchivePermissionError" = "There are permission errors with the destination disk.";
"ArchiveDiskStarting" = "Starting to archive the disk";
"ArchiveDiskStatus" = "Archive disk status";
"ArchiveDiskProgress" = "%1$@ of %2$@";
"ArchiveCancel" = "Cancel archive";
"ArchiveDiskCanceled" = "The disk archive has been canceled.";
"ArchiveDiskCanceledArchiveDeleted" = "Files that were archived have been deleted from the destination disk.";
"ArchiveDiskCanceledArchiveRemains" = "Files that were archived are available on the destination disk.";
"ArchiveDiskFinishing" = "Finishing";

"MigrateDiskSucceeded" = "The contents of the other Time Capsule disk were successfully migrated to this Time Capsule disk.";
"MigrateDiskError" = "An error occurred while migrating the contents of the other Time Capsule to this Time Capsule disk.";
"MigrationInterrupted" = "The Time Capsule disk migration has been interrupted.";
"MigrationResumeRestart" = "You can resume or restart the migration.";
"MigrationResumeRestartCancel" = "You can resume, restart the migration, or cancel it.";
"MigrationResumeRestartDesc" = "Restarting the migration will erase this Time Capsule disk and migrate all files from the other Time Capsule Disk. Resuming the migration will pick up where the migration left off.";
"MigrateSizeError" = "There is not enough free space on this Time Capsule disk to migrate the entire contents of the other Time Capsule disk.";
"MigrateNotFoundError" = "The Time Capsule disk you want to migrate from cannot be found.";
"MigrateDiskStarting" = "Starting to migrate the Time Capsule disk";
"MigrateDiskStatus" = "Migration status";
"MigrateCancel" = "Cancel Time Capsule disk migrate";
"MigrateDiskCanceled" = "The Time Capsule disk migration has been canceled.";
"DisconnectingFileSharingUsers" = "Disconnecting file sharing users";

"MigrateDiskFinished.defaults" = "Select Continue to restore the other Time Capsule to factory defaults.";
"MigrateDiskFinished.config" = "Select Continue to configure the other Time Capsule using the previously selected settings.";
"MigrateDiskFinished.timer" = "This process will automatically continue in %@ seconds.";

"RepairDisk" = "Repair";
"ChooseDifferentDisk" = "Choose a different AirPort disk and try again.";
"ConnectSMBOnly" = "You can connect to this shared disk at smb://%@.";
"ConnectSMBorAFP" = "You can connect to this shared disk at smb://%1$@ or afp://%2$@.";
"FileSharingDescription" = "This pane lets you configure file sharing access for your AirPort disks.";
"ConfigureAccounts" = "Configure Accounts…";
"SMBDescription" = "These settings configure Windows File Sharing.";
"DiskRenameButton" = "Rename…";
"DiskRenameLabel" = "Disk Name:";
"DiskRenameDescription" = "Enter a name for the Time Capsule disk.";
"DiskRenamePrompt" = "Click Rename to change the name of the Time Capsule disk.";
"InternalDiskDefaultPartitionName" = "AirPort Disk";
"DiskUserWarningPrompt" = "This device and its network services will be temporarily unavailable. Are you sure you want to continue?";

/* Advanced */
"AccountsDescription" = "With accounts on your AirPort wireless device you can control users’ access to shared disks. Click Add (+) to create a new user account.";
"AccountsDescription.usbAndDiskSharing" = "With accounts on your AirPort wireless device you can control users’ access to shared disks and other shared USB devices. Click Add (+) to create a new user account.";
"AccountsDescription.usbSharing" = "With accounts on your AirPort wireless device you can control users’ access to shared USB devices. Click Add (+) to create a new user account.";
"FirewallDescription" = "If you want computers outside your network to access specific devices on your network, click Add (+) and enter a service and port.";
"PortMappingDescription" = "If you want computers outside your network to access specific devices on your network, click Add (+) and enter a service and port.";
"IPv6Description" = "This pane lets you configure IPv6 on your %@. Choose whether your %@ will use link-local only, act as a node on the IPv6 Internet, or tunnel between the IPv6 Internet and computers on your local network.";
"IPv6FirewallTraversals" = "Customize the IPv6 firewall.";
"IPv6FirewallDescription" = "If you want to provide access to specific devices on your network from computers outside your network, click Add (+) and enter the IPv6 address and/or port for the device.";
"LoggingDescription" = "This AirPort wireless device supports log messages that may help diagnose a problem.";
"SNMPDescription" = "Simple Network Management Protocol (SNMP) allows you to query this device for statistics including the number of wireless clients.";
"LogsAndStatisticsDescirption" = "AirPort Utility supports reading log messages and viewing statistics on your AirPort wireless device.";
"WABHostnameDescription" = "Enter a global hostname for this AirPort wireless device. Computers on the Internet will be able to connect to this AirPort wireless device using this hostname.";
"WABRegDomainDescription" = "Enter a registration domain to enable Bonjour advertising beyond the local subnet.";
"WABDNSAuthDescription" = "Enter a username and password if your DNS server requires authentication.";
"WABEnable" = "Use a wide area hostname";
"WABConfigure" = "Configure…";
"BackToMyMacDescription" = "Using Back to My Mac you can access this %@ for services such as file sharing from your other computers that have Back to My Mac enabled.";
"BackToMyMacDescriptionSingle" = "To set up Back to My Mac on this %@, enter your MobileMe member name and password.";
"BackToMyMacDescriptionMultiple" = "To set up Back to My Mac on this %@, click Add (+) and enter your MobileMe member name and password.";
"BackToMyMacEntryDescription" = "Enter your MobileMe member name and password to make devices connected to this %@ available via Back to My Mac.";
"IPv6FirewallLabel" = "Exceptions";
"PortMappingsLabel" = "Port Mappings";

/* Statistics */
"SeverityLabel" = "Severity:";
"Save Log File" = "Export Logs";
"LogFileNameWithoutExtension" = "%@ Log";
"ViewStatistics" = "Logs and Statistics";
"MinutesAgo" = "minutes ago";
"dBm" = "dBm";
"StatisticsPublicPassword" = "To view statistics, change the %@ password from “public,” update the configuration, and try again. Viewing statistics with a password of “public” is only supported if the AirPort wireless device has an SNMP Community string.";

/* Profiles */
"profilesDescription" = "This AirPort wireless device supports multiple configuration profiles. You can add, delete, or make a profile active. To make a profile active, click the button in the Active column. To rename a profile, double-click its name and enter a new name.";
"ManageProfiles" = "Manage Profiles";
"untitled" = "untitled";
"copy" = "copy";

/* Validation */
"SingleValidationError" = "Correct the problem below before updating this AirPort wireless device.";
"MultipleValidationErrors" = "Correct the %d problems below before updating this AirPort wireless device.";
"IgnoreValidationDescription" = "Select “Ignore this problem” if you don’t want to change this setting.";
"IgnoreValidation" = "Ignore this problem";

/* System Status */
"SystemStatusPrompt" = "Your AirPort wireless device is reporting the following information. Select the item to see more details.";
"SystemStatusIgnoreExplain" = "You can ignore a problem if you don’t want it to make the AirPort wireless device’s status light blink amber.";
"SystemStatusPromptNoErrors" = "Your AirPort wireless device is not reporting any problems.";
"SystemErrors" = "%d problems";
"StatusNormal" = "Normal";
"StatusUnconfigured" = "Default Settings";
"DontWarnCheckboxTitle" = "Do not show this warning again";
"SystemStatusErrorDescription" = "Problem Description";
"SystemStatusIgnore" = "Ignore";
"SystemStatusError" = "Problem";
"SystemStatusWarning" = "Warning";
"SystemStatusOpenedDefault" = "AirPort Utility opened “%@” because it is using default settings.";
"SystemStatusOpenedDefaultMore" = "Click OK to enter your settings or click Cancel to keep the default settings.";
"SystemStatusOpenedProblems" = "AirPort Utility opened “%@” because it is reporting problems.";
"SystemStatusOpenedProblemsMore" = "Click OK to troubleshoot this AirPort wireless device.";
"SystemStatusItem" = "Item";
"SystemStatusPromptOneItem" = "Your AirPort wireless device is reporting 1 item.";
"SystemItems" = "%d items";

/* Preferences */
"ShowPreferences" = "Open Preferences";
"advancedUser" = "Always use manual configuration window";
"controlTips" = "Show tooltips over each AirPort wireless device setting";
"backgroundMonitor" = "Monitor AirPort wireless devices for problems";
"backgroundMonitorMine" = "Only monitor AirPort wireless devices that I have configured";
"backgroundMonitorDescription" = "Selecting “Monitor AirPort wireless devices for problems” opens AirPort Utility when a supported AirPort wireless device’s status light blinks amber.";
"backgroundMonitorWAB" = "Monitor AirPort wireless devices over the Internet using Bonjour";

/* UserModes */
"AssistantMode" = "Assist Me";
"AdvancedMode" = "Manual Setup";
"ConfirmSwithToAssistLoseChanges" = "Switching to the assistant mode now will cause any changes you made to this AirPort wireless device to be lost. Are you sure you want to switch to the assistant mode?";
"AssistReconfigurePrompt" = "Are you sure you want to use the assistant to re-configure this AirPort wireless device?";
"AssistReconfigureExplain" = "You can also choose Manual Setup to configure more advanced options.";

/* Equivalent Network Password */
"equivWEPPW" = "To connect to a wireless network created by this %@ from a computer not using AirPort software, you should use the following:";
"equivWEPHex" = "Hex equivalent password (WEP key):";
"equivWEPASCII" = "ASCII equivalent password (WEP key):";
"equivWPAPW" = "To connect to a wireless network created by this %@, you should use the following:";
"equivWPAPSK" = "WPA Pre-Shared Key:";
"equivWPAPSKSSIDSpecific" = "WPA Pre-Shared Key for “%@”:";
"equivWPAPasswordSSIDSpecific" = "WPA Password for “%@”:";
"equivWPAPassword" = "WPA Password:";
"equivTSNPassword" = "WPA Password/ASCII WEP Key:";

/* Firmware */
"CurrentLabel" = "Current Version";
"UpdateToLabel" = "Upload Version";
"ChooseOrOther" = "Choose the firmware version you want to upload to your AirPort wireless device, or choose Other… to browse for another version.";

/* Confirmations - Maybe don't use */
"AreYouSure"	= "Are you sure you want to enable this setting?";
"AreYouSure2"	= "Are you sure you want to change this setting?";
"AreYouSure3"	= "Are you sure you want to keep this setting?";
"ConfirmClosed" = "The name of a “closed” network is hidden. To join the network, a user must know the name of the network.";
"ConfirmEthernetBridging" = "Enabling AirPort to Ethernet bridging can interfere with network operation. Your Internet Service Provider or network administrator may have more information.";
"ConfirmEthernetDHCP" = "Enabling a DHCP server on Ethernet can interfere with network operation. Your Internet Service Provider or network administrator may have more information.";
"ConfirmEthernetNAT" = "Sharing IP addresses (using NAT) on Ethernet can interfere with network operation. Your Internet Service Provider or network administrator may have more information.";
"ConfirmRobustness" = "Interference robustness can solve interference problems caused by other devices, such as cordless phones or wireless video monitors. Using interference robustness may affect overall network performance.";
"ConfirmMulticastRate" = "Setting the multicast rate above 2mb/s will prevent some third-party 2mb wireless cards from connecting to the AirPort network. Client computers with Apple AirPort cards will not be affected.";
"ConfirmPublicPassword" = "This AirPort wireless device is protected by the password “public”.";
"ConfirmPublicPassword1" = "For maximum protection, create a password other than “public”.";
"confirm80211b" = "Selecting ‘802.11b Only’ will prevent 802.11g client computers from joining the network published by this AirPort wireless device at the 802.11g rate.";
"confirm80211g" = "Selecting ‘802.11g Only’ will prevent 802.11b client computers from joining the network published by this AirPort wireless device.";
"confirmTurnOffLocalAccessControl" = "WPA Enterprise is not compatible with local MAC address access control. The local access control list will be exported and deleted.\n\nAre you sure you want to export and delete the local access control list and use WPA Enterprise Security?";
"confirmTurnOffRemoteAccessControl" = "WPA Enterprise is not compatible with RADIUS based MAC address access control. RADIUS based access control will be turned off.\n\nAre you sure you want to turn off RADIUS based access control and use WPA Enterprise Security?";
"confirmTurnOffBothAccessControl" = "WPA Enterprise is not compatible with local MAC address and RADIUS based MAC address access control. RADIUS based access control will be turned off and the local access control list will be exported and deleted.\n\nAre you sure you want to export and delete the local access control list, turn off RADIUS based access control and use WPA Enterprise Security?";
"confirmNonASCIINetNameEncoding" = "The network name (SSID) you have chosen contains non-ASCII characters and may not be usable on all AirPort client computers.";
"confirmNonASCIINetPWEncoding" = "The network password (WEP key) you have chosen contains non-ASCII characters and may not be usable on all AirPort client computers.";
"ConfirmAOLParentalControl" = "Enabling AOL parental controls requires the use of the AOL client in order to access the Internet.";
"ConfirmPPPDialin" = "Enabling PPP Dial-in will cause the AirPort wireless device to answer telephone calls as configured. This feature works best when used with a dedicated telephone line.";

/* Error messages */
"APReadError"	= "An error occurred while reading the configuration.";
"APWriteError"	= "An error occurred while updating the configuration.";
"APBinaryError"	= "An error occurred while updating the firmware.";
"FileSaveError" = "An error occurred while saving the configuration. Check the settings and try again.";

/* LoginScript */
"None" = "None";

/* Validation errors */
"errNeedPassword" = "You must enter a password in order to continue.";
"errInvalidIP" = "The IP address is not a valid IP address. Check with your network system administrator or Internet service provider to obtain a valid IP address.";
"errBadPassword" = "The password you entered is not correct.";
"errCantOpenBinary" = "The file you selected cannot be opened because it is used to upload information to an AirPort wireless device. Select an AirPort wireless device first, and then choose to Upload Software from the Base Station menu.";
"errCantOpenFile" = "The file you selected cannot be opened by this program.";
"errCantResetAP" = "AirPort Utility was unable to reset the AirPort wireless device. Check the documentation that came with the AirPort wireless device for instructions on manually resetting it.";
"errCantRestartAP" = "AirPort Utility was unable to restart the selected AirPort wireless device.";
"errCantUpdateAP" = "AirPort Utility was unable to update the settings of the selected AirPort wireless device.";
"errCantUploadAP" = "AirPort Utility was unable to upload the software to the selected AirPort wireless device.";
"errCantReadFile" = "AirPort Utility was unable to read the configuration file.";
"errCantReadAP" = "AirPort Utility was unable to read the configuration of the selected AirPort wireless device.";
"errNotSupportedAP" = "AirPort Utility cannot configure the selected AirPort wireless device.";
"errNetworking" = "AirPort Utility was unable to communicate with the selected AirPort wireless device. Your computer must be on the same TCP/IP subnet as the AirPort wireless device.";

/* Validation reasons */
"expUpload" = "Select the AirPort wireless device you want to configure and choose Upload Software.";
"expValidIP" = "Check to make sure you entered a valid IP address and password and try again.";

/* Informational */
"infoRestart" = "The AirPort wireless device you selected has been restarted.";
"infoPleaseWait" = "Please wait for it to restart.";
"infoUploadSuccess" = "The software for this AirPort wireless device has been successfully updated.";
"infoUpdateSuccess" = "The settings for this AirPort wireless device have been successfully updated.";
"infoUpdateSuccessSpecific" = "The settings for this %@ have been successfully updated.";
"infoRestartOK" = "Restarting an AirPort wireless device will cause any computer on the wireless network to be disconnected.";
"infoRestartDirty" = "Restarting this AirPort wireless device will lose your unsaved changes.";
"infoHardResetOK" = "Restoring this AirPort wireless device to factory defaults erases its settings.";
"infoHardResetAirPortDisk" = "Files on AirPort disks will not be affected, but you'll need to set up file sharing access for the disks.";
"infoHardResetMore" = "You'll need to set up this device again after restoring it to default settings.";
"infoHardResetConfirm" = "Are you sure you want to restore default settings?";
"infoUploadOK" = "Updating firmware will cause any computer on the wireless network to be disconnected.";
"infoAirPortCard" = "AirPort Card";
"infoNotConfigured" = "The AirPort wireless device you have selected has been reset and is currently not configured.";
"infoUploadDefault" = "Default software will be uploaded to the AirPort wireless device. Click Automatic to temporarily change your TCP/IP configuration during the upload, or click Manual to assign a unique TCP/IP number and password to your AirPort wireless device.";
"infoResetSuccess" = "The AirPort wireless device has been successfully reset to the default configuration.";
"infoQuit" = "Quit this program and try again.";
"infoLoseNetwork" = "This may cause interruption of any network services currently established.";
"infoAutomatic" = "Automatic";
"infoManual" = "Manual…";

/*
 * Explanations for NAT and DHCP on/off, and bridging on/off
 * Note the trailing space in each of the NAT and DHCP on/off strings
 * The string displayed in the panel is made by concatenating the
 * Bridge on/off string to one of these strings
 */
"NAT_off_DHCP_off" = "Internet sharing using network address translation and DHCP is not enabled. Client computers on the network must configure TCP/IP manually. ";
"NAT_off_DHCP_on" = "DHCP will be used to share the range of IP address entered here. Client computers on the network should configure TCP/IP to obtain an IP address using a DHCP server. ";
"NAT_on_DHCP_on" = "NAT and DHCP will be used to share a single IP address. Client computers on the network should configure TCP/IP to obtain an IP address using a DHCP server. ";
"Bridge_Off" = "The AirPort wireless device will not act as a bridge between the AirPort and Ethernet network.";
"Bridge_On" = "The AirPort wireless device will act as a bridge between the AirPort and Ethernet network.";
"Bridge_LAN" = "The AirPort wireless device will act as a bridge between the AirPort and local Ethernet network.";
"DHCPRangeLabel" = "DHCP Range:";

/* Binary errors */
"binSize" = "The selected file is not the correct size.";
"binDowngrade" = "The selected AirPort wireless device cannot be downgraded to version %@.";
"binSignature" = "The firmware file does not match its signature and is invalid. None of your AirPort wireless devices have been updated.";
"binChecksum" = "The selected file has a bad checksum.";
"binError" = "An unexpected error occurred while examining the selected file.";
"binConfirmReload" = "Are you sure you want to reload the AirPort wireless device with the selected software?";
"binVersion" = "The version number of the selected file cannot be determined.";
"binConfirmDowngrade" = "The software you are uploading (%1$@) is older than what is in the AirPort wireless device (%2$@).";
"binChooseAnother" = "Choose another file and try again.";
"binCurrentVersion" = "The selected AirPort wireless device is running version %@.";
"binAskUpload" = "Do you still want to upload it?";
"binNewerVersion" = "A newer version (%@) of AirPort wireless device software is available.";
"binConfirmUpload" = "Click Upload to install it now.";

/* Progress strings */
"progDiscovering" = "Discovering AirPort wireless devices…";
"progJoining" = "Joining wireless network…";
"progPreparing" = "Preparing for upload…";
"progChangingIP" = "Changing TCP/IP configuration…";
"progSettingIP" = "Setting AirPort wireless device TCP/IP address…";
"progUploading" = "Updating this AirPort wireless device…";
"progUploadingSpecific" = "Updating %@…";
"progDownloading" = "Downloading software update…";
"progRestoring" = "Restoring default configuration…";
"progWaiting" = "Waiting for the AirPort wireless device to restart…";
"progWaitingSpecific" = "Waiting for the %@ to restart…";
"progReading" = "Reading the AirPort wireless device configuration…";
"progReadingSpecific" = "Reading the %@ configuration…";
"progWriting" = "Writing the AirPort wireless device configuration…";
"progWritingSpecific" = "Writing the %@ configuration…";
"progValidating" = "Validating the AirPort wireless device configuration…";
"progValidatingSpecific" = "Validating the %@ configuration…";
"progRestarting" = "Restarting the AirPort wireless device…";
"progRestartingSpecific" = "Restarting %@…";
"progSearching" = "Searching for AirPort wireless devices…";
"progWaitingDiskStatus" = "Waiting for disk status…";

/* Validation errors */
"valPPPNeedsNAT" = "Distribute IP addresses must be on for a modem (PPP) or PPP over Ethernet (PPPoE) connection.";
"valInvalidIP" = "You have entered an invalid IP address.";
"valInvalidNetwork" = "You have entered an invalid combination of IP address, Subnet mask, and Router address.";
"valPhoneNumber" = "You have not entered a telephone number.";
"valInvalidDHCP" = "The DHCP address is not compatible with the subnet mask and router address.";
"valNeedStatic" = "Sharing a range of DHCP addresses requires the AirPort wireless device to be configured using Ethernet and static IP addresses.";
"valInvalidPort" = "You have entered an invalid port number.";

/* Explanations */
"tryName" = "Enter a name and try again.";
"tryPassword" = "Enter a network password and try again.";
"tryCheck" = "Check your configuration and try again.";

/* New strings for new base station */
"infoUploadDefaultACP" = "Default software will be uploaded to the AirPort wireless device. Click OK to temporarily change your TCP/IP configuration during the upload.";
"valInvalidNetworkACP" = "This range of addresses is reserved for the local Ethernet interface.";
"valInvalidPortMapping" = "Port Mapping is allowed only when sharing a single IP address (using DHCP and NAT).";
"aclDuplicates1" = "One duplicate entry was skipped during the Import.";
"aclDuplicates2" = "%d duplicate entries were skipped during the Import.";
"softResetACP" = "The AirPort wireless device you selected has been temporarily reset to allow access. You now have the opportunity to change settings which may have prevented access, including the AirPort wireless device password, network password, the Access Control List and RADIUS.";

/* change this to 0 for non-US installations */
"USAConfiguration" = "1";		

/* New strings for 2.0.4 */
"providedByDHCP" = "(Provided by server)";
"providedByPPP" = "(Provided by server)";
"valInvalidPPPDialin" = "PPP Dial-in is not allowed when configured to connect to the Internet via the Modem or AOL.";
"valInvalidPPPDialinNoNat" = "PPP Dial-in is not allowed when configured to share a range of addresses.";

"valInvalidDHCPMessage" = "The DHCP message cannot be more than 253 characters.";
"tryShorter" = "Remove %d or more characters and try again.";

"RADIUS_Default" = "The MAC address will be formatted as 010203-0a0b0c and used for the user name. The Shared Secret will be the password. This format is often used by Lucent and Agere.";
"RADIUS_Alternate" = "The MAC address will be formatted as 0102030a0b0c and used for both the user name and the password. This format is often used by Cisco.";

"oldFormat" = "The selected file is either corrupt or incompatible with AirPort Utility. Choose another file and try again.";
"newFormat" = "The selected file is a newer configuration file and is not compatible with this version of the AirPort wireless device.";

/* AOL additions */
"EnableAOL"		= "Enable AOL parental controls";
"AOLcable"		= "AOL (cable modem)";
"AOLdsl"		= "AOL (DSL)";

/* AOL realm strings -- different for non-US? */
"AOLrealmCable"	= "aolnet/abc.prod.cbl.apple.1.AirPort";
"AOLrealmDSL"	= "aolnet/abc.prod.dsl.apple.1.AirPort";
"AOLrealm"		= "aolnet/abc.prod.dlp.apple.1.AirPort";

/* WEP key explanations */
"requireHEX"	= "You must enter only hexadecimal characters.";
"requireASCII"	= "You must enter only ASCII characters.";

/* New strings for 3.0 */
"Internal"		= "Internal";
"External"		= "External";
"noWEP"			= "(not configured)";
"errSameConfig"	= "a saved configuration";
"errSameBinary"	= "firmware";

"valInvalidDMZ1"= "Default Host is allowed only when sharing a single IP address (using DHCP and NAT).";
"valInvalidDMZ2"= "The Default Host address must be in the range of %1$@ to %2$@.";

/* WDS */
"AirPortWDS"	= "AirPort (WDS)";
"valNeedWDS"	= "You have chosen to enable WDS on your AirPort network, but you did not enter a MAC address for one or more remote AirPort wireless devices.";
"valNeedWDSRmt"	= "You have chosen to enable WDS on your AirPort network, but you did not enter a MAC address for the primary AirPort wireless device.";
"InvalidMACAddress" = "The MAC address you have entered is not valid.";

"WDSAirPortID"	= "Enter the AirPort ID of a remote AirPort wireless device.";

"WDSSettingsFor" = "Settings for";
"ThisBaseStation" = "this AirPort wireless device";

"valWDSWithDHCPNATTitle" = "Wireless Distribution System";
"valWDSWithDHCPNATText" = "Remote AirPort wireless devices in a WDS should not have DHCP and NAT enabled.\n\nMake sure to deselect “Distribute IP addresses” on the Network pane.";

"errNotSupportedAP2" = "This version of AirPort Utility cannot set up this AirPort wireless device. Use the software that came with the AirPort wireless device or that is available online to set it up.";



"WDSPrimaryBaseStationDescription" = "The main AirPort wireless device is connected to the Internet and shares its connection with the remote and relay AirPort wireless devices.";
"WDSRemoteBaseStationDescription" = "The remote AirPort wireless device shares the main AirPort wireless device’s Internet connection.";
"WDSRelayBaseStationDescription" = "The relay AirPort wireless device is connected to the main AirPort wireless device and shares its Internet connection with remote and relay AirPort wireless devices.";

"wdsManuallySetUpForWDS" = "Manual WDS set up required";
"wdsSuccessfullySetUpAsWDS" = "WDS set up successful";
"wdsCancelledSetUpAsWDS" = "WDS set up cancelled";
"wdsNotOnThisPlatform" = "WDS not supported";

"DefaultBasePasswordDescription" = "Enter the password for the selected AirPort wireless device:";
"SpecificBasePasswordDescription" = "Enter the password for:";
"NetworkPasswordDescription" = "Enter the wireless password for:";

"wdsRemoteConfigResults" = "WDS Remote AirPort wireless device Configuration Results";
"wdsProgressSettingUpRemoteBases" = "Setting up remote AirPort wireless devices…";
"wdsProgressJoining" = "Joining %@…";
"wdsProgressReading" = "Reading the configuration of %@…";
"wdsProgressRejoining" = "Rejoining this AirPort wireless device’s network.";
"wdsErrorRejoining" = "An error occurred while rejoining this AirPort wireless device’s network.";

"noASCIIWEP" = "(not printable)";

"remoteSettingsOK" = "Continue WDS set up for this AirPort wireless devices";
"remoteSettingsCancel" = "Cancel WDS set up for this AirPort wireless devices";
"remoteSettingsCancelAll" = "Cancel WDS set up for remaining AirPort wireless devices";

"notAvailable" = "(not available)";

"wdsNonPublicPasswordTip" = "If you would like to change the password enter the new password in the password field and confirm it in the field below.";
"wdsNotCompatibleWithChannelAuto" = "AirPort wireless devices in a WDS should not have Automatic Channel Selection enabled.\n\nMake sure to select a channel other than “Automatic” in the Channel menu on the AirPort pane.";

"internetConfirmTurningOffWDS" = "This AirPort wireless device is currently set up as a member of a WDS. Changing the Internet connection method will remove this WDS association.";

/* file name for ACL export */
"AccessControlList" = "Access Control List";

"duplicatePortMappingTitle"			= "Port Mapping Error";
"duplicatePortMapping"				= "The port mapping entry you entered already exists.";

"wepkey" = "network password";
"password" = "password";
"psk" = "Pre-Shared Key";
"errWrongLengthPSK" = "The Pre-Shared Key key you have entered must be exactly 64 hexadecimal characters in length.";

"addACL" = "Add Access Control Entry…";
"editACL" = "Edit Access Control Entry…";
"deleteACL" = "Delete Access Control Entries…";
"importACL" = "Import Access Control Entries…";
"exportACL" = "Export Access Control Entries…";
"revertACL" = "Revert Access Control Entries…";

"WDSNotCompatibleWithWPA" = "A WPA secured AirPort wireless device cannot be used in a WDS Network. Set this AirPort wireless device’s security level to WEP or Not Enabled.";
"WPANotCompatibleWithWDS" = "A WPA secured AirPort wireless device cannot be used in a WDS Network. This AirPort wireless device will be removed from the WDS.\n\nAre you sure you want to make this change?";
"ShowOptions" = "Show Options";
"HideOptions" = "Hide Options";
"CannotConfigureWPAEnterpriseForWDS" = "A WPA Enterprise secured AirPort wireless device cannot be added to the WDS network. Select another AirPort wireless device.";
"WPANotSupportedByCard" = "Joining a WPA-protected network and making changes to a WPA-protected AirPort wireless device requires a WPA capable computer. This computer is not WPA capable. If you continue you will not be able to join the WPA-protected network or make changes to the WPA-protected AirPort wireless device.";

/* 3.3 Changes */
"LocalACLNotCompatibleWithWPAEnterpriseTitle" = "Local MAC address access control is not compatible with WPA Enterprise level wireless security.";
"LocalACLNotCompatibleWithWPAEnterprise" = "To enable local MAC address access control, select a different wireless security level.";
"errPingFailed" = "AirPort Utility was unable to communicate with this AirPort wireless device. Check your Network settings in the System Preferences.";
"errEscapedPasswordBadLength" = "The hexadecimal password you entered is not the correct length. You must enter the correct escape characters (“$”, “0X” or “0x”) followed by ten hexadecimal digits.";

/* 3.4 Changes */
"ShouldntChangeChannelsInAWDS" = "This AirPort wireless device is currently set up in WDS. Changing the channel will disconnect the WDS.";
"BaseStationOptionsTitle" = "Base Station Options Error";
"ValidSysLogIPAddress" = "You must provide a valid IP Address for AirPort wireless device logging to be sent to.";
"ValidNTPServerInfo" = "You must provide a valid Host Name or IP Address for an NTP Server.";
"ImportError" = "Import Error";
"CannotImportIntoSavedConfig" = "You cannot import one saved configuration file into another saved configuration file.";
"ConfigurationFileNotSupported" = "The configuration file you selected is not compatible with this AirPort wireless device.";

/* 4.0 Changes */
"doesntSupportProfilesDescription" = "This AirPort wireless device supports only one configuration profile. To configure the profile, select it in the list and click Configure.";
"confirmMakeInactiveProfileActive" = "This profile is not currently active. Would you like to make it the active profile for this AirPort wireless device?";
"confirmDeleteProfiles" = "Are you sure you want to delete the selected profiles? This action cannot be undone.";
"AddProfile" = "Add Profile";
"ActiveProfile" = "%@ (active)";
"CurrentProfile" = "Current Profile: %@";
"confirmSaveProfile" = "Do you want to save the changes you made to “%@”";
"HardResetMode" = "Reset Mode";
"HardResetPrompt1" = "This %@ has been reset.";
"HardResetPrompt2" = "Select what you would like to do.";
"RestorePreviousProfile_Title" = "Restore a previous profile";
"RestorePreviousProfile_Desc" = "If the device was reset because of problems with previous settings, it may need to be reset again.";
"RestorePreviousConfig_Title" = "Restore the previous settings";
"RestorePreviousConfig_Desc" = "If the device was reset because of problems with previous settings, it may need to be reset again.";
"ResetPreviousProfile_Title" = "Replace the previously selected profile with default settings";
"SavePreviousConfigProfile_Title" = "Use default settings and save previous settings as a profile";
"ProfileName" = "Profile Name";
"CreateResetProfile_Title" = "Add the default settings as a new profile";
"CreateResetProfile_Desc" = "The previously configured settings will be preserved, and a default settings profile will be created and made active.";
"DefaultSettings" = "Default Settings";
"RecoveredSettings" = "Recovered Settings";
"WirelessNetwork" = "Wireless Network";
"TooManyACLEntries" = "The local access control list exceeds the maximum number of entries by %d. Delete %d entries.";
"HardResetProfilesMode" = "This AirPort wireless device has been reset. To make a profile active, click the profile’s button and click OK.";
"NothingInEthernetPort" = "There doesn’t seem to be anything connected to the Ethernet port. If you are using a broadband modem to connect to the Internet, or you are connected to an Ethernet network, connect the modem or network to the Ethernet port.";
"EthernetPort" = "Ethernet Port";
"LANConnector" = "LAN Connector";
"TooManyImportedACLEntries" = "The local access control list exceeds the maximum number of entries. Click OK to import the first %d entries or Cancel.";
"confirmNonSupportedClientModeSecurity" = "The wireless network does not support the wireless security mode you have selected.";

/* 5.3 Changes */
"GenericNumberToGenericNumber" = "%1$d to %2$d";
"GenericNumberOfGenericNumber" = "%1$d of %2$d";
"PPPoE_COD_ID_WAB_Conflict" = "PPPoE automatic connection/idle disconnection cannot be used with a wide-area hostname.";
"DisablingWANConfig" = "Not allowing configuration over the WAN port might prevent this AirPort wireless device from appearing in the list of AirPort devices. With WAN configuration turned off, you'll need to join the network created by this AirPort wireless device to make changes to it.";
"MultiplePrinters" = "(Multiple Printers)";
"MultipleDisks" = "(Multiple Disks)";
"TaskTimedOutError" = "AirPort Utility can't determine the status of a task in progress.";
"EraseTaskTimedOutTryAgain" = "Use the Disks pane of AirPort Utility to erase the Time Capsule disk.";
"ArchiveTaskTimedOutTryAgain" = "Use the Disks pane of AirPort Utility to archive the Time Capsule disk.";

/* Timed Access Control maximum connection time */
"MaxUserConnectTimeLabel" = "Limit Access:";
"title_per_user_per_day" = "per user per day";
"title_per" = "per";
"title_minute(s)" = "minute(s)";
"title_hour(s)" = "hour(s)";
"MaxUserConnectTimeHoursPerDay" = "hour(s) per user per day";
"MaxUserConnectTimeMinutesPerDay" = "minute(s) per user per day";
/* "Allow wireless access for: x <Units> every y <Units>" as in Allow wireless access for 4 Hours every 24 Hours */
"MaxUserConnectTimeFormat" = "%1$@ every %2$@";

"MobileMeAccountName" = "MobileMe Member Name";
"MobileMeAccountPassword" = "Password";

"Five_GHz" = "5GHz";
"TwoPtFour_GHz" = "2.4GHz";

"CreateRoamingNetworkChoice" = "Create a roaming network";
"AddNewNetworkChoice" = "Add an additional network";

"genericWithPassword" = "With %@ password";
"settingMigrationSource" = "Source";

"genericAirPortDevice" = "AirPort wireless device";
"genericAirPortDevices" = "AirPort wireless devices";
"title_ShowPassword" = "Show Password";
"title_ShowPasswords" = "Show Passwords";

"BaseStationNotSupportedTitle" = "A newer version of AirPort Utility is required.";
"BaseStationNotSupportedWarning" = "This version of AirPort Utility doesn't support this AirPort wireless device and might improperly configure the device if you continue to use it. Check www.apple.com/support/airport for the latest version of AirPort Utility.";

"MultipleItemsSeparatorAppendFormat" = ", %@";

"DiskNameIsNotValid" = "The Time Capsule Disk in use is not valid. Enter a new name.";
"UserAccountNameNotValid" = "This file sharing account name is not valid. Please enter a new account name.";
"UserAccountNamesNotValid" = "One or more file sharing account names is not valid. Please enter new account names.";

"Disabled" = "Disabled";
"Enabled" = "Enabled";

"SetupComplete" = "Setup Complete";
"UpdateComplete" = "Update Complete";

"LessSecureCommunication" = "Communicating with this AirPort wireless device may expose the password you enter to any other device on the network.";
"YouShouldUpdateFirmware" = "You should update this AirPort wireless device to the latest firmware.";
"AreYouSureContinue" = "Are you sure you want to continue?";

"MinimumMacOSVersion" = "AirPort Utility works best with Mac OS X version %@ or later. Please update to a more recent version of Mac OS X.";
"MinimumWinOSVersion" = "AirPort Utility works best with Windows XP SP3, Vista SP1 or later. Please update to a more recent version of Windows.";

"UserAccountsExistingFilesWarning" = "Setting up user accounts may make any files already on AirPort disks inaccessible to non-administrator users.";
"AtMeDotCom" = "@me.com";
"AtMacDotCom" = "@mac.com";
"MobileMeNamePlacheolder" = "(MobileMe member name)";

"errNeedName" = "You must enter a name to continue";

"PrinterDescription" = "Printer Description";
"PrinterName" = "Printer Name";

"ExtendingANonExtensibleEnabledNetwork" = "The network you selected isn't set up to be extended.";
"ExtendingANonExtensibleNetwork" = "The network you selected cannot be extended.";
"AreYouSureExtend" = " Are you sure you want to extend this network?";

"RadioSTAListClientType" = "Client Type";
"RadioSTAListOpmodeSTA" = "Wireless";
"RadioSTAListOpmodePSTA" = "Ethernet";
"RadioSTAListOpmodeWDS" = "WDS";
"RadioSTAListOpmodeDWDS" = "Wireless Extender";

"RadioSTAList80211Mode" = "80211 Mode";
"WirelessClients" = "Wireless Clients";
"EthernetClients" = "Ethernet Clients";
"WirelessEthernetClients" = "Wireless & Ethernet Clients";

"DisableWANServices" = "Disable All WAN services";

"ImportWarning" = "Importing these settings may overwrite the current settings.";

"USBSharingDescription" = "Use USB Sharing to provide users on your network access to USB devices that are connected to your %@.";
"USBSharingVsFileSharing" = "USB Sharing does not affect file sharing for disks connected using USB.";

"Base Station" = "Base Station";	/* OK TO LOCALIZE */
"Time Capsule" = "Time Capsule";	/* DO NOT LOCALIZE */

"EraseDestTimeCapsuleDisk" = "Erase destination Time Capsule disk";
"EraseDestTimeCapsuleDisk.description" = "Click “Erase destination Time Capsule disk” if you want the Time Capsule disk you are migrating disk contents to erased before the migration begins.";
"EraseSourceTimeCapsuleDisk" = "Erase source Time Capsule disk";
"EraseSourceTimeCapsuleDisk.description" = "Click “Erase source Time Capsule disk” if you want the Time Capsule disk you are migrating disk contents from erased after the migration begins.";


"MoreOptions" = "More Options";

"PrintersChangeNamesDescription" = "To change the name of a printer, select the printer in the list below and click Edit.";

"GuestNetRequiresDHCPNAT" = "Guest network requires that this %@ be set to share a public IP Address using NAT/DHCP.";

"BTMMRequiresPPPoEAlwaysOn" = "Back to My Mac requires that the PPPoE connection be set to an Always On.";
"SelectPPPoEAlwaysOn" = "Select “Always On” from the Connection menu.";

"ClientTable_Client" = "Client";
"ClientTable_Signal" = "Signal";
"ClientTable_Noise" = "Noise";
"ClientTable_Rate" = "Rate";
"ClientTable_Type" = "Type";
"ClientTable_80211" = "80211";
"ClientTable_MAC" = "MAC Address";
"ClientTable_IP" = "IP Address";
"ClientTable_ClientID" = "Client ID";
"ClientTable_Lease" = "Lease Time";

"IPv4orIPV6" = "IPv4 or IPv6 addresses";
"TablePlusButton" = "+";
"TableMinusButton" = "-";

"IgnoredDevices" = "Ignored Devices";

"WirelessNetworkOptionsButton" = "Wireless Network Options…";

/* End of strings file */
